.is_broken {
	display:
		none;
}

.is_broken_strike {
	__text-decoration:
		line-through;
}



#download_links {
	text-align:
		center;
	margin:
		1em;
}

#download_links a {
	font-size:
		2em;
	font-weight:
		normal;
	margin:
		19px;
}



#report_bugs_outer {
	text-align:
		center;
	margin:
		1.25em;
	__border:
		1px dashed;
}

#report_bugs {
	font-size:
		1.25em;
	text-align:
		center;
	__border:
		8px solid #a0a0a0;
	border-radius:
		16px;
	__display:
		inline-block;
	padding:
		.5em 0;
}

#report_bugs:hover {
	__border:
		8px dotted #a0a0a0;
}

.report_bugs_here_collapsed {
	padding:
		13px;
}

#report_bugs_link {
	margin:
		1.25em;
}

#report_bugs_url {
	font-size:
		85%;
}

#report_bugs a {
	font-weight:
		normal;
}



#notice {
	font-size:
		2em;
	margin:
		1em;
}

#notice-header {
	text-align:
		center;
	background-color:
		#ff2020;
	padding:
		13px;
}

#notice-contents {
	background-color:
		#ff8080;
	padding:
		19px;
}

#notice-contents a {
	color:
		black;
	__background-color:
		#dbdbdb;
	padding:
		3px;
}

#notice-contents a:hover {
	color:
		gray;
}



#workaround {
	font-size:
		2em;
	margin:
		1em;
}

#workaround-header {
	text-align:
		center;
	background-color:
		#4040ff;
	padding:
		13px;
}

#workaround-contents {
	background-color:
		#8080ff;
	padding:
		19px;
}